Bug 1756770 - amiri-fonts-0.112 is available
Summary: amiri-fonts-0.112 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amiri-fonts
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-29 21:09 UTC by Upstream Release Monitoring
Modified: 2020-02-15 00:34 UTC (History)
1 user (show)

Fixed In Version: amiri-fonts-0.112-1.fc30 amiri-fonts-0.112-1.fc31 amiri-fonts-0.112-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:37:05 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-29 21:09:43 UTC
Latest upstream release: 0.112
Current version/release in rawhide: 0.111-1.fc32
URL: http://www.amirifont.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/45/

Comment 1 Upstream Release Monitoring 2019-09-29 21:09:46 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- amiri-quran-fontconfig.conf
- amiri-fontconfig.conf

Comment 2 Fedora Update System 2020-01-26 17:54:19 UTC
FEDORA-EPEL-2020-4f6c8c6380 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4f6c8c6380

Comment 3 Fedora Update System 2020-01-31 01:28:11 UTC
amiri-fonts-0.112-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5827516919

Comment 4 Fedora Update System 2020-01-31 02:18:20 UTC
amiri-fonts-0.112-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4f6c8c6380

Comment 5 Fedora Update System 2020-01-31 02:25:14 UTC
amiri-fonts-0.112-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aedefae29b

Comment 6 Fedora Update System 2020-02-08 01:37:05 UTC
amiri-fonts-0.112-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-02-08 01:59:32 UTC
amiri-fonts-0.112-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-02-15 00:34:12 UTC
amiri-fonts-0.112-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.